## fonts-sil-gentium-basic 1.1

=== debian/changelog ===
fonts-sil-gentium-basic (1.1-7) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Complete copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 19:23:41 +0100

fonts-sil-gentium-basic (1.1-6) unstable; urgency=low

  * Fix a typo in the package description. Closes: #650036

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sat, 26 Nov 2011 06:28:31 +0100

fonts-sil-gentium-basic (1.1-5) unstable; urgency=low

  * Fix description formatting. Closes: #649898

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Thu, 24 Nov 2011 18:21:25 +0100

fonts-sil-gentium-basic (1.1-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-gentium-basic" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-gentium-basic to
    usr/share/fonts/truetype/gentium-basic
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Nov 2011 18:56:53 +0100

ttf-sil-gentium-basic (1.1-3) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 06:15:41 +0100

ttf-sil-gentium-basic (1.1-2) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 20:06:20 +0100

ttf-sil-gentium-basic (1.1-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #451201)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Fri, 04 Apr 2008 22:23:19 +0200
