=== debian/control ===
Source: fonts-sil-gentium-basic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://scripts.sil.org/Gentium_basic
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-gentium-basic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-gentium-basic.git;a=summary

Package: fonts-sil-gentium-basic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-sil-gentium
Replaces: ttf-sil-gentium-basic (<< 1.1-4)
Breaks: ttf-sil-gentium-basic (<< 1.1-4)
Description: smart Unicode font families (Basic and Book Basic) based on Gentium
 Gentium Basic and Gentium Book Basic are font families based on the original
 Gentium design, but with additional weights. The "Book" family is slightly
 heavier. Both families come with a complete regular, bold, italic and bold
 italic set of fonts.
 .
 The supported character set, however, is much smaller than for the main
 Gentium fonts. These "Basic" fonts support only the Basic Latin and Latin-1
 Supplement Unicode ranges, plus a selection of the more commonly used extended
 Latin characters, with miscellaneous diacritical marks, symbols and
 punctuation. A much more complete character set will be supported in a future
 version of the complete Gentium fonts. These "Basic" fonts are intended as a
 way to provide additional weights for basic font users without waiting until
 the complete Gentium character set is finished. 
 .
 There are, however, some wonderful new features that are still missing from
 the main Gentium family:
  * Bold
  * Bold Italic
  * The slightly-heavier Book family
  * OpenType and Graphite smart code for diacritic placement
  * A few useful OpenType and Graphite features
  * Support for a few more recent additions to Unicode
  * Character assignments updated to Unicode 5.1 
 .
 The font sources are available in the source package and directly on the
 upstream project website.
