=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs FONTLOG.txt


override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
