## fonts-sil-gentium-basic 1.102

=== debian/changelog ===
fonts-sil-gentium-basic (1.102-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Thu, 15 Feb 2018 13:53:52 -0700
