=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: fonts-sil-gentium-basic
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
+           Daniel Glassey <wdg@debian.org>,
+           Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
-Homepage: http://scripts.sil.org/Gentium_basic
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-gentium-basic.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-gentium-basic.git;a=summary
+Standards-Version: 4.1.3
+Homepage: https://software.sil.org/gentium
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-gentium-basic.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-gentium-basic
 
 Package: fonts-sil-gentium-basic
 Architecture: all
@@ -29,7 +31,7 @@
  punctuation. A much more complete character set will be supported in a future
  version of the complete Gentium fonts. These "Basic" fonts are intended as a
  way to provide additional weights for basic font users without waiting until
- the complete Gentium character set is finished. 
+ the complete Gentium character set is finished.
  .
  There are, however, some wonderful new features that are still missing from
  the main Gentium family:
@@ -39,7 +41,7 @@
   * OpenType and Graphite smart code for diacritic placement
   * A few useful OpenType and Graphite features
   * Support for a few more recent additions to Unicode
-  * Character assignments updated to Unicode 5.1 
+  * Character assignments updated to Unicode 5.1
  .
- The font sources are available in the source package and directly on the
- upstream project website.
+ The full font sources are publicly available at
+ https://github.com/silnrsi/font-gentium
